Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcStrSetMember

## Name

FcStrSetMember -- check set for membership

## Synopsis

    #include <fontconfig.h>

``FcBool `FcStrSetMember``(FcStrSet *`set`, const FcChar8 *`s`);`

## Description

Returns whether `s` is a member of `set`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcStrSetCreate | Up | FcStrSetAdd